<CsoundSynthesizer>
<CsOptions>
-W -odac4 -m135
</CsOptions>
<CsInstruments>

sr = 48000
ksmps = 48
nchnls = 2

0dbfs = 1

zakinit 2,2

maxalloc 1, 1
maxalloc 2, 1
maxalloc 3, 1
maxalloc 4, 1
maxalloc 5, 1
maxalloc 6, 1
maxalloc 8, 1
maxalloc 9, 1
maxalloc 100, 1
maxalloc 101, 1

;-------------------------------------------
gkfn		init	0
;-------------------------------------------

garevsend	init 0
ginum		init 5
gkvary	init	0
gimxdel	init	5
gkfrdel	init	3
gkresdel	init	5
gkbasefr	init	150

;-------PRESET-----------------------------------------------------------------

	
gkvol init -20
gkrv1 init -60
gkrv2 init -60


gkMaster	init	-20

opcode	fact2db, k, k
	kf	xin
	kl	= log10(exp(1))
	kamp2	= 20 * log(kf) * kl
	xout kamp2
endop

  opcode ShowOver_a, 0, Sakk
;shows if asig has been larger than 1 and stays khold seconds
;Soutchan: string as name of the outvalue channel
;kdispfreq: refresh frequency of the display (Hz)
Soutchan, asig, ktrig, khold	xin
kon		init		0
ktim		times
kstart		init		0
kend		init		0
khold		=		(khold < .01 ? .01 : khold); avoiding too short hold times
kmax		max_k		asig, ktrig, 1
	if kon == 0 && kmax > 1 && ktrig == 1 then
kstart		=		ktim
kend		=		kstart + khold
		outvalue	Soutchan, kmax
kon		=		1
	endif
	if kon == 1 && ktim > kend && ktrig == 1 then
		outvalue	Soutchan, 0
kon		=		0
	endif
  endop


instr 1
	if gkfn==0 then
		turnon	2,0
	endif
	schedule	3,0,3600					;Launch Wind
	schedule	8,0, 3600, 0.5, .8, 2.0, 0.5	;Rev 1
	schedule	9,0, 3600, .8, .7, 4000		;Rev 2
	schedule	100,0,3600					;OP
	turnoff

endin


instr 2 ;Wind preset

	if gkfn==1 goto skp

	;printks "in preset: %d\\n", .5, gkfn

	outvalue	"rate1", 40
	outvalue	"rate2", 15
	outvalue	"rate3", 5
	outvalue	"rate4", 2

	outvalue	"levl1", 0 
	outvalue	"levl2", 0 
	outvalue	"levl3", 0
	outvalue	"levl4", 0

	outvalue "freq", 4.5
	outvalue "bw", 7
	outvalue "dispFilt", 5
	outvalue "numFilt", ginum
	outvalue "sep", 0.1
	outvalue "lpf", 12
	outvalue "hpf", 2
	
	outvalue "ampVary", 1
	outvalue "filtVary", 0.8
	outvalue "resVary", 0.5

	outvalue "opLvl", 0
	outvalue "rev1Lvl", -6
	outvalue "rev2Lvl", -12

	outvalue "MasterOut", gkMaster
	
	gkfn = 1
skp:
	
endin


instr 3	; wind machine
	

again:
	knuma 	invalue "numFilt"
	knum		= int(knuma)
	outvalue "dispFilt", knum
	if (knum!=ginum) then
		ginum	= i(knum)
		reinit again
	endif



	;-----------Modulatoren-----------------------------------------------------------------

	gkvs invalue "rate1"
	gkms invalue "rate2"
	gkmf invalue "rate3"
	gkvf invalue "rate4"

	gklevvs invalue "levl1"
	gklevms invalue "levl2"
	gklevmf invalue "levl3"
	gklevvf invalue "levl4"
	
	;-----------Filter-----------------------------------------------------------------

	gkfreq 	invalue "freq"
	gkfrq		= 5 * cpsoct(gkfreq)
	outvalue "dispFreq", gkfrq

	gkbw 		invalue "bw"
	
	gksprd 	invalue "sep"

	gklpf 	invalue "lpf"
	gklpf		= 5 * cpsoct(gklpf)
	outvalue "dispLpf", gklpf

	gkhpf		invalue "hpf"
	gkhpf		= 5 * cpsoct(gkhpf)
	outvalue "dispHpf", gkhpf

	gkampMod	invalue "ampVary"
	gkfrqMod	invalue "filtVary"
	gkresMod	invalue "resVary"
	
	;----------Output-----------------------------------------------------------------
	
	gkvol invalue "opLvl"
	gkrv1 invalue "rev1Lvl"
	gkrv2 invalue "rev2Lvl"
	
	;----------------------------------------------------------------------------------------------------
	
	kRevamp		=0.1

	;random modulators	
	
	
	kvsf	=	1/gkvs
	kmsf	=	1/gkms
	kmff	=	1/gkmf
	kvff	= 	1/gkvf
	
	kverylong	randi	.5, kvsf, 0.3 , 0 , .5		;20 sec
	klong		randi	.5, kmsf, 0.4 , 0 , .5		;10 sec
	kmedium	randi	.5, kmff, 0.5 , 0 , .5		;2 sec
	kshort	randi	.5, kvff, 0.6 , 0 , .5		;1 sec
	
	
	kvs = db(gklevvs)
	kms = db(gklevms)
	kmf = db(gklevmf)
	kvf = db(gklevvf)


	kscale	= 2 * (kvs + kms + kmf + kvf)	
	kvary	=	(kverylong * kvs + klong * kms + kmedium * kmf + kshort * kvf) / kscale
	
	
	klevlvary	= kvary * gkampMod
	kfreqvary	= 40 * kvary * gkbasefr/15 * gkfrqMod	;40-120
	kresonvary	= kvary * 24 * gkresMod	;8-24
	
	gkfrdel	= 5 * kvary	
	gkresdel	= 1 + 4 * kvary	
	
	;delay pitch and resonance values	
	kfrdel	vdelayk	kfreqvary, gkfrdel, gimxdel
	kresdel	vdelayk	kresonvary, gkresdel, gimxdel
		
	;windnoise to be modulated
	anoise	randi	kvary, 10000, .5, 1
	
	ahip	butterhp	anoise, gkhpf
	ahip2	butterlp	ahip,  gklpf
	
	kbw	= gkfrq / gkbw
;	printks "%f\n", 0.5, ginum
	a2	resony	ahip2,   gkfrq+ (kfreqvary * gkfrq/100)  , kbw ,ginum,gksprd ,0, 2	
	
	garevsend	=	a2 * kRevamp
	a3		=	garevsend * db(gkvol)
	
	krev	rms	garevsend

	zawm	a3,0
	zawm	a3,1
	
	weg:
endin


instr 4	; rec-File start

	;if giRecFirst==1 goto noRecInit

	;init rec
	Sdate dates -1					; Returns date and time as a string but including the weekday
	; extract useful information from the string
	Stime strsub Sdate, 10, 19			; cut the time information
	Shour strsub Stime, 1, 3
	Smin strsub Stime, 4, 6
	Ssec strsub Stime, 7, 9
 	Syear strsub Sdate, 19, 24			; cut the year information
 	Sday strsub Sdate, 8, 10			; cut the day information
 	Smonth strsub Sdate, 4, 7			; cut the month information
	gSfileName sprintf "Wind%s%s%s_%s_%s_%s.wav", Syear, Smonth, Sday, Shour, Smin, Ssec  ; create a unique filename as stringvariable
	giRecFirst	=	1
	
	outvalue "outFile", gSfileName
	;puts gSfileName, 1					; output the filename to the console for checking
	turnon 5
noRecInit:
endin

instr 5	; recorder

	klight init 0

	al zar 0
	ar zar 1
	
	al	= al * db(gkMaster)
	ar	= ar * db(gkMaster)

	fout gSfileName, 18, al, ar			; write the audio-file to disk

	;zacl	0,1
	ktrig	metro 4
	if ktrig == 1 then
		klight = (klight == 0 ? 2 : 0)
	endif
	ktimout	timeinsts	
	ktimouthor	=		int(ktimout / 3600)
	Shor		sprintfk	"%02d", ktimouthor
	ktimoutmin	=		int(ktimout / 60)
	Smin		sprintfk	"%02d", ktimoutmin
	ktimoutsec	=		ktimout % 60
	Ssec		sprintfk	"%02d", ktimoutsec

		outvalue	"hor", Shor
		outvalue	"min", Smin
		outvalue	"sec", Ssec
		outvalue	"recLight", klight


endin


instr 6	; stop rec
	turnoff2 5,0,0
	outvalue	"recLight", 0
endin


instr 8		;Freeverb by Jezar Wakefield

	iamp	=	p4	; reverb output gain
	isend	=	p5	; reverb input gain
	itsixty	=	p6	; t60 in seconds
	idampf	=	p7	; damping factor (0=no absorption 1=max. abs.)
	kRoomSize	=	0.8
	
	ainL	= garevsend * db(gkrv1)	;scale reverb input
	denorm ainL
	
	abl1, abl2 freeverb ainL, ainL, kRoomSize, p7, sr 
	
	krev1 rms abl1
	outvalue "Rev1Meter", krev1
		
	zawm	abl1, 0
	zawm	abl2, 1
	
endin

;--------------------------------------------------------------------------------------------------

instr 9	; Costello

	;printks	"CostVerb On\\n", .5

	ainL		=	garevsend * p4 * db(gkrv2)
	denorm ainL
	
	abl1, abl2 reverbsc ainL, ainL, p5, p6,sr
	krev2 rms abl1
	outvalue "Rev2Meter", krev2
	
	zawm	abl1, 0
	zawm	abl2, 1
	
	
endin

;-------------------------------------------------------------------------------------------------------

instr 100	; output

	kTrigDisp	metro		10

	al	zar	0
	ar	zar	1

	gkMaster invalue "MasterOut"

	al	= al * db(gkMaster)
	ar	= ar * db(gkMaster)

	kL	rms al
	kR	rms ar

	kL	fact2db kL
	kR	fact2db kR

	kL	=	(50 + kL) / 50
	kR	=	(50 + kR) / 50

	
	outvalue	"meterLeft", kL
	outvalue	"meterRight", kR
	ShowOver_a	"outover", al, kTrigDisp, 2

	outs al,ar

	zacl	0,1
endin

;------------------------------------------------------------------------------------------------------

instr 101	; stop play
	

	outvalue "meterLeft",0
	outvalue "meterRight",0

	turnoff2 1, 0, 0
	turnoff2 3, 0, 0
	turnoff2 100, 0, 0

	turnoff2 8, 0, 0
	turnoff2 9, 0, 0

endin

;----------------------------------------------------------------------------------------------------


</CsInstruments>
<CsScore>

;f 2 0 256 10 1 
;f 1 0 256 7 1 128 1 0 -1 128 -1 
 
f 0 3600 
 
e 
 

</CsScore>
</CsoundSynthesizer>


/*

*/
<bsbPanel>
 <label>Widgets</label>
 <objectName/>
 <x>1236</x>
 <y>38</y>
 <width>527</width>
 <height>723</height>
 <visible>true</visible>
 <uuid/>
 <bgcolor mode="background">
  <r>202</r>
  <g>146</g>
  <b>89</b>
 </bgcolor>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>660</y>
  <width>457</width>
  <height>47</height>
  <uuid>{960d35d4-a9a6-4362-ac68-3a8a835bd106}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label/>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="background">
   <r>195</r>
   <g>67</g>
   <b>87</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>MasterOut</objectName>
  <x>150</x>
  <y>530</y>
  <width>335</width>
  <height>25</height>
  <uuid>{c59c31dd-a7b5-41f4-b2f1-b15d8c43c082}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>-50.00000000</minimum>
  <maximum>0.00000000</maximum>
  <value>-34.62686567</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBController">
  <objectName>meterRight</objectName>
  <x>30</x>
  <y>576</y>
  <width>435</width>
  <height>15</height>
  <uuid>{16acbea7-0bdd-4ae9-96c6-2431790a3d73}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <objectName2>vert65</objectName2>
  <xMin>0.00000000</xMin>
  <xMax>1.00000000</xMax>
  <yMin>0.00000000</yMin>
  <yMax>1.00000000</yMax>
  <xValue>0.00000000</xValue>
  <yValue>0.46666700</yValue>
  <type>fill</type>
  <pointsize>1</pointsize>
  <fadeSpeed>0.00000000</fadeSpeed>
  <mouseControl act="press">jump</mouseControl>
  <color>
   <r>0</r>
   <g>234</g>
   <b>0</b>
  </color>
  <randomizable mode="both" group="0">false</randomizable>
  <bgcolor>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </bgcolor>
 </bsbObject>
 <bsbObject version="2" type="BSBController">
  <objectName>meterLeft</objectName>
  <x>30</x>
  <y>560</y>
  <width>435</width>
  <height>15</height>
  <uuid>{46e0ab9c-2907-4230-b674-c0fd4bdc66ce}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <objectName2>vert65</objectName2>
  <xMin>0.00000000</xMin>
  <xMax>1.00000000</xMax>
  <yMin>0.00000000</yMin>
  <yMax>1.00000000</yMax>
  <xValue>0.00000000</xValue>
  <yValue>0.46666700</yValue>
  <type>fill</type>
  <pointsize>1</pointsize>
  <fadeSpeed>0.00000000</fadeSpeed>
  <mouseControl act="press">jump</mouseControl>
  <color>
   <r>0</r>
   <g>234</g>
   <b>0</b>
  </color>
  <randomizable mode="both" group="0">false</randomizable>
  <bgcolor>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </bgcolor>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>resVary</objectName>
  <x>100</x>
  <y>404</y>
  <width>50</width>
  <height>22</height>
  <uuid>{539c8790-db17-46d5-8985-b576919b1d5e}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>0.500</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>404</y>
  <width>70</width>
  <height>22</height>
  <uuid>{d2a55886-4067-4d69-972e-32adb5bf710a}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>res mod</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>resVary</objectName>
  <x>150</x>
  <y>404</y>
  <width>335</width>
  <height>22</height>
  <uuid>{3c2384b2-dd10-4bcb-829f-ece7b5af99ae}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <minimum>0.00000000</minimum>
  <maximum>1.00000000</maximum>
  <value>0.50000000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>filtVary</objectName>
  <x>100</x>
  <y>381</y>
  <width>50</width>
  <height>22</height>
  <uuid>{12f56401-3c8b-4c16-8545-7bc93b5735be}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>0.352</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>381</y>
  <width>70</width>
  <height>22</height>
  <uuid>{c7c10dae-ac90-4f0b-8776-59146fc6ff1c}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>frq mod</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>filtVary</objectName>
  <x>150</x>
  <y>381</y>
  <width>335</width>
  <height>22</height>
  <uuid>{dc62cad1-ee9f-4e42-8e5e-3f0b5186bba2}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <minimum>0.00000000</minimum>
  <maximum>1.00000000</maximum>
  <value>0.35223881</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBButton">
  <objectName>_Stop</objectName>
  <x>385</x>
  <y>669</y>
  <width>102</width>
  <height>29</height>
  <uuid>{84d34498-fc2f-4f04-ab82-db33d141d181}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <type>value</type>
  <pressedValue>1.00000000</pressedValue>
  <stringvalue/>
  <text>Quit</text>
  <image>/</image>
  <eventLine>i10 0 1</eventLine>
  <latch>false</latch>
  <latched>false</latched>
 </bsbObject>
 <bsbObject version="2" type="BSBButton">
  <objectName>_Play</objectName>
  <x>30</x>
  <y>669</y>
  <width>102</width>
  <height>29</height>
  <uuid>{2645fb3f-7fe7-4a15-b9ef-8ea31a7f2040}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <type>value</type>
  <pressedValue>1.00000000</pressedValue>
  <stringvalue/>
  <text>Run</text>
  <image>/</image>
  <eventLine/>
  <latch>false</latch>
  <latched>false</latched>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>295</x>
  <y>55</y>
  <width>140</width>
  <height>22</height>
  <uuid>{729b0080-4ae0-4e7b-8704-5b0a569a805e}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>intensity</label>
  <alignment>center</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>195</r>
   <g>67</g>
   <b>87</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>150</x>
  <y>55</y>
  <width>140</width>
  <height>22</height>
  <uuid>{691c3597-6f43-439d-8d6b-84207aa81bfc}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>cycle</label>
  <alignment>center</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>158</r>
   <g>80</g>
   <b>109</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>170</y>
  <width>455</width>
  <height>25</height>
  <uuid>{394d8380-40ac-403a-af52-1c5b6a1bc0a1}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>Filters</label>
  <alignment>center</alignment>
  <font>Lucida Grande</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="background">
   <r>195</r>
   <g>67</g>
   <b>87</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>427</y>
  <width>455</width>
  <height>25</height>
  <uuid>{5cee9680-c257-4815-a4bf-a99cea634df6}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>Output</label>
  <alignment>center</alignment>
  <font>Lucida Grande</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="background">
   <r>195</r>
   <g>67</g>
   <b>87</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>30</y>
  <width>455</width>
  <height>25</height>
  <uuid>{779a6a38-bef2-41e7-a83f-5281fe0aeee5}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>Wind Movement</label>
  <alignment>center</alignment>
  <font>Lucida Grande</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="background">
   <r>195</r>
   <g>67</g>
   <b>87</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBButton">
  <objectName>StopBlow</objectName>
  <x>266</x>
  <y>669</y>
  <width>102</width>
  <height>29</height>
  <uuid>{be3b1e86-daa7-4696-8931-c3dc3b29fa6e}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <type>event</type>
  <pressedValue>1.00000000</pressedValue>
  <stringvalue/>
  <text>NoBlow</text>
  <image>/</image>
  <eventLine>i101 0 1</eventLine>
  <latch>false</latch>
  <latched>false</latched>
 </bsbObject>
 <bsbObject version="2" type="BSBButton">
  <objectName>goBlow</objectName>
  <x>161</x>
  <y>669</y>
  <width>102</width>
  <height>29</height>
  <uuid>{4ed81216-3880-42f2-9419-6a0875a3c5e6}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <type>event</type>
  <pressedValue>1.00000000</pressedValue>
  <stringvalue/>
  <text>Blow</text>
  <image>/</image>
  <eventLine>i1 0 1</eventLine>
  <latch>false</latch>
  <latched>false</latched>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>rev1Lvl</objectName>
  <x>100</x>
  <y>476</y>
  <width>50</width>
  <height>22</height>
  <uuid>{1a38f8b3-5a08-4dfc-956c-03fa85fa4436}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>-1.493</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>rev2Lvl</objectName>
  <x>100</x>
  <y>498</y>
  <width>50</width>
  <height>22</height>
  <uuid>{31313fab-97bc-4e3a-9c19-9769ecb00fb1}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>-2.746</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>498</y>
  <width>70</width>
  <height>22</height>
  <uuid>{11764b64-c3e9-4b78-b85b-87b9ed2a3467}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>rev2 level</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>rev2Lvl</objectName>
  <x>150</x>
  <y>497</y>
  <width>335</width>
  <height>22</height>
  <uuid>{10540adf-de02-48c8-805b-a76661a45585}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>-60.00000000</minimum>
  <maximum>10.00000000</maximum>
  <value>-2.74626866</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>476</y>
  <width>70</width>
  <height>22</height>
  <uuid>{56554f31-a671-4bb7-a769-74db51972472}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>rev1 level</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>rev1Lvl</objectName>
  <x>150</x>
  <y>475</y>
  <width>335</width>
  <height>22</height>
  <uuid>{afde1830-e12a-4222-820e-f36868cf9168}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>-60.00000000</minimum>
  <maximum>10.00000000</maximum>
  <value>-1.49253731</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>opLvl</objectName>
  <x>100</x>
  <y>454</y>
  <width>50</width>
  <height>22</height>
  <uuid>{b0a48ef4-eb04-41b6-b08f-76d39185fb1f}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>0.000</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>454</y>
  <width>70</width>
  <height>22</height>
  <uuid>{85960458-10c0-46aa-a042-86a217d7abd9}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>direct level</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>opLvl</objectName>
  <x>150</x>
  <y>454</y>
  <width>335</width>
  <height>22</height>
  <uuid>{c782310e-7247-482f-91b7-9877c42082e1}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>-60.00000000</minimum>
  <maximum>10.00000000</maximum>
  <value>0.00000000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>dispLpf</objectName>
  <x>101</x>
  <y>285</y>
  <width>50</width>
  <height>22</height>
  <uuid>{4cf7975a-8dfe-4978-abd7-5ad1e74ec9bb}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>20930.045</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>dispHpf</objectName>
  <x>100</x>
  <y>306</y>
  <width>50</width>
  <height>22</height>
  <uuid>{e5bc67f3-2a94-4d47-851a-a64507a4bbbc}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>57.509</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>306</y>
  <width>70</width>
  <height>22</height>
  <uuid>{74064ef4-cd4e-45ae-8eb7-40c198bc6e18}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>high pass frq</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>hpf</objectName>
  <x>149</x>
  <y>306</y>
  <width>335</width>
  <height>22</height>
  <uuid>{be10c37c-0e81-4749-815b-77a48b950ef7}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>2.00000000</minimum>
  <maximum>12.00000000</maximum>
  <value>3.49253731</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>284</y>
  <width>70</width>
  <height>22</height>
  <uuid>{db8fa335-4e81-460f-8644-0de3c618e46b}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>low pass frq</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>lpf</objectName>
  <x>150</x>
  <y>284</y>
  <width>335</width>
  <height>22</height>
  <uuid>{efd2235d-f657-4c7c-b6da-aed19ad98b07}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>2.00000000</minimum>
  <maximum>12.00000000</maximum>
  <value>12.00000000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>sep</objectName>
  <x>100</x>
  <y>263</y>
  <width>50</width>
  <height>22</height>
  <uuid>{01d7a1b7-c75e-46f2-8e8b-2cf8c9c749cf}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>0.155</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>263</y>
  <width>70</width>
  <height>22</height>
  <uuid>{8c950f25-7199-4edd-a46c-30b6d9bcda35}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>separation</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>sep</objectName>
  <x>150</x>
  <y>263</y>
  <width>335</width>
  <height>22</height>
  <uuid>{bc10fd8b-9eb6-4cf8-a88e-18aaba545718}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>0.00000000</minimum>
  <maximum>1.00000000</maximum>
  <value>0.15522388</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>dispFilt</objectName>
  <x>100</x>
  <y>241</y>
  <width>50</width>
  <height>22</height>
  <uuid>{d9e35859-6185-4797-adc5-7f039dd5880f}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>28.000</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>241</y>
  <width>70</width>
  <height>22</height>
  <uuid>{d84f606a-5b27-449d-a8d2-97b150324317}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>n filters</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>numFilt</objectName>
  <x>150</x>
  <y>241</y>
  <width>335</width>
  <height>22</height>
  <uuid>{7feabcda-ae91-43ef-b7a9-fd0c3681cb62}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>1.00000000</minimum>
  <maximum>50.00000000</maximum>
  <value>28.35223881</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>bw</objectName>
  <x>100</x>
  <y>219</y>
  <width>50</width>
  <height>22</height>
  <uuid>{2d63a521-6144-4553-ae7f-2a22309cd429}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>6.064</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>219</y>
  <width>70</width>
  <height>22</height>
  <uuid>{f5012a80-5627-452d-b4fd-3ced335ac66d}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>Q</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>bw</objectName>
  <x>150</x>
  <y>219</y>
  <width>335</width>
  <height>22</height>
  <uuid>{7594d0c6-b956-4fb8-87ff-5882a4fb1d80}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>0.10000000</minimum>
  <maximum>100.00000000</maximum>
  <value>6.06417910</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>dispFreq</objectName>
  <x>100</x>
  <y>197</y>
  <width>50</width>
  <height>22</height>
  <uuid>{79ee7c24-904e-4c6e-b146-1ff270cb605d}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>101.807</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>197</y>
  <width>70</width>
  <height>22</height>
  <uuid>{d3f6d94f-56de-4b92-ba94-52d445e8c467}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>frequency</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>freq</objectName>
  <x>150</x>
  <y>197</y>
  <width>335</width>
  <height>23</height>
  <uuid>{a33a7b92-8a57-4c23-b8f8-0c8ae6dbb39b}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>2.00000000</minimum>
  <maximum>10.00000000</maximum>
  <value>4.31641791</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>levl4</objectName>
  <x>435</x>
  <y>144</y>
  <width>50</width>
  <height>22</height>
  <uuid>{2fe31143-8c0c-480d-be71-c507e3adbb5a}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>0.000</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>levl4</objectName>
  <x>295</x>
  <y>144</y>
  <width>140</width>
  <height>22</height>
  <uuid>{9257bb0d-c69d-4c26-b398-65f8e9f5fa2a}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>-40.00000000</minimum>
  <maximum>0.00000000</maximum>
  <value>0.00000000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>rate4</objectName>
  <x>100</x>
  <y>144</y>
  <width>50</width>
  <height>22</height>
  <uuid>{05b3cff6-6089-4c25-b0fe-c359bdb33fd4}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>2.000</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>144</y>
  <width>70</width>
  <height>22</height>
  <uuid>{a9a4fff1-97da-4c95-a631-cba4d487c8d3}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>fast</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>rate4</objectName>
  <x>150</x>
  <y>144</y>
  <width>140</width>
  <height>22</height>
  <uuid>{a38fca86-812e-4f9f-8af4-8f33e8de411f}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>0.10000000</minimum>
  <maximum>2.00000000</maximum>
  <value>2.00000000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>levl3</objectName>
  <x>435</x>
  <y>122</y>
  <width>50</width>
  <height>22</height>
  <uuid>{1ccbe50d-b083-49b9-b6f6-22303d82f1be}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>0.000</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>levl3</objectName>
  <x>295</x>
  <y>122</y>
  <width>140</width>
  <height>22</height>
  <uuid>{13883cd2-2909-40f4-ba4e-96b904427f9a}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>-40.00000000</minimum>
  <maximum>0.00000000</maximum>
  <value>0.00000000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>rate3</objectName>
  <x>100</x>
  <y>122</y>
  <width>50</width>
  <height>22</height>
  <uuid>{2c6c367c-3123-4f6d-842e-a3b4108e263b}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>5.000</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>122</y>
  <width>70</width>
  <height>22</height>
  <uuid>{e45c9cb4-35cb-4b92-869e-5a0eeb42b7a7}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>medium</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>rate3</objectName>
  <x>150</x>
  <y>122</y>
  <width>140</width>
  <height>22</height>
  <uuid>{be8b9d67-56c9-47fd-8911-d60f17da5b42}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>2.00000000</minimum>
  <maximum>10.00000000</maximum>
  <value>5.00000000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>levl2</objectName>
  <x>435</x>
  <y>100</y>
  <width>50</width>
  <height>23</height>
  <uuid>{88a7839d-9259-4338-9761-cb0adca56c8f}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>0.000</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>levl2</objectName>
  <x>295</x>
  <y>100</y>
  <width>140</width>
  <height>22</height>
  <uuid>{79262391-a017-4c85-9719-a0694ce5e56f}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>-40.00000000</minimum>
  <maximum>0.00000000</maximum>
  <value>0.00000000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>rate2</objectName>
  <x>100</x>
  <y>100</y>
  <width>50</width>
  <height>22</height>
  <uuid>{640aca74-17eb-4c02-9945-026180dd1b8c}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>15.000</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>100</y>
  <width>70</width>
  <height>22</height>
  <uuid>{f981363b-aa69-4d74-890b-29059ea827aa}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>slow</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>rate2</objectName>
  <x>150</x>
  <y>100</y>
  <width>140</width>
  <height>22</height>
  <uuid>{c05f1ca1-61b1-491d-8312-2f6b4cee3abe}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>10.00000000</minimum>
  <maximum>20.00000000</maximum>
  <value>15.00000000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>levl1</objectName>
  <x>435</x>
  <y>78</y>
  <width>50</width>
  <height>22</height>
  <uuid>{1418272a-b887-4e8d-bf63-4d5acd0d14ad}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>0.000</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>levl1</objectName>
  <x>295</x>
  <y>78</y>
  <width>140</width>
  <height>22</height>
  <uuid>{7b8d84c3-b8db-4b9a-b3c2-b52b11095d43}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>-40.00000000</minimum>
  <maximum>0.00000000</maximum>
  <value>0.00000000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>rate1</objectName>
  <x>100</x>
  <y>78</y>
  <width>50</width>
  <height>22</height>
  <uuid>{a863be82-5933-453d-82ce-fa2baaa3909b}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>40.000</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>158</r>
   <g>80</g>
   <b>109</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>78</y>
  <width>70</width>
  <height>22</height>
  <uuid>{465ee095-84f2-460b-89ac-bb858edd0b05}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>very slow</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>81</r>
   <g>6</g>
   <b>140</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>rate1</objectName>
  <x>150</x>
  <y>78</y>
  <width>140</width>
  <height>22</height>
  <uuid>{cb16baf6-dc42-4444-8f5b-b7295ed102d4}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <minimum>20.00000000</minimum>
  <maximum>50.00000000</maximum>
  <value>40.00000000</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>MasterOut</objectName>
  <x>100</x>
  <y>530</y>
  <width>50</width>
  <height>25</height>
  <uuid>{6227c838-8a7e-4f2c-9ab6-dcf08941460a}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>-34.627</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>530</y>
  <width>70</width>
  <height>25</height>
  <uuid>{763cfceb-112e-4662-be55-86e4746d8956}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>Master</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBController">
  <objectName>hor68</objectName>
  <x>466</x>
  <y>560</y>
  <width>19</width>
  <height>31</height>
  <uuid>{f5e2c06f-61e0-4a6b-a362-3e8841dbb6cc}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <objectName2>outover</objectName2>
  <xMin>0.00000000</xMin>
  <xMax>1.00000000</xMax>
  <yMin>0.00000000</yMin>
  <yMax>1.00000000</yMax>
  <xValue>0.00000000</xValue>
  <yValue>0.00000000</yValue>
  <type>fill</type>
  <pointsize>1</pointsize>
  <fadeSpeed>0.00000000</fadeSpeed>
  <mouseControl act="press">jump</mouseControl>
  <color>
   <r>234</r>
   <g>23</g>
   <b>41</b>
  </color>
  <randomizable mode="both" group="0">false</randomizable>
  <bgcolor>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </bgcolor>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>outFile</objectName>
  <x>30</x>
  <y>599</y>
  <width>399</width>
  <height>25</height>
  <uuid>{2d111f4d-c6ef-416e-8043-c5e2eff35b36}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <label>Wind 2012Nov30_22_29_14.wav</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="background">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBButton">
  <objectName>recOff</objectName>
  <x>245</x>
  <y>628</y>
  <width>78</width>
  <height>28</height>
  <uuid>{4d8fe894-2ed5-4bb4-8f3f-63dac77a81ce}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <type>event</type>
  <pressedValue>1.00000000</pressedValue>
  <stringvalue/>
  <text>Rec stop</text>
  <image>/</image>
  <eventLine>i6 0 .1</eventLine>
  <latch>false</latch>
  <latched>false</latched>
 </bsbObject>
 <bsbObject version="2" type="BSBButton">
  <objectName>recOn</objectName>
  <x>153</x>
  <y>628</y>
  <width>70</width>
  <height>28</height>
  <uuid>{7d01709f-5dd1-48ef-8902-ba14b6481755}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <type>event</type>
  <pressedValue>1.00000000</pressedValue>
  <stringvalue/>
  <text>Rec</text>
  <image/>
  <eventLine>i4 0 3600</eventLine>
  <latch>false</latch>
  <latched>false</latched>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>min</objectName>
  <x>75</x>
  <y>628</y>
  <width>30</width>
  <height>28</height>
  <uuid>{117afac3-6496-4620-8865-44f3bb713aa7}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>01</label>
  <alignment>right</alignment>
  <font>Lucida Grande</font>
  <fontsize>16</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>sec</objectName>
  <x>120</x>
  <y>628</y>
  <width>30</width>
  <height>28</height>
  <uuid>{09229057-ccd7-4a03-aebb-d1a393e0e422}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>20</label>
  <alignment>right</alignment>
  <font>Lucida Grande</font>
  <fontsize>16</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>105</x>
  <y>628</y>
  <width>15</width>
  <height>28</height>
  <uuid>{2564d6d9-e6c6-49f4-ab57-2366f0332b08}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>:</label>
  <alignment>center</alignment>
  <font>Lucida Grande</font>
  <fontsize>16</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>hor</objectName>
  <x>30</x>
  <y>628</y>
  <width>30</width>
  <height>28</height>
  <uuid>{d51a75fb-b32b-4302-9901-31fff39cec3a}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>00</label>
  <alignment>right</alignment>
  <font>Lucida Grande</font>
  <fontsize>16</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>60</x>
  <y>628</y>
  <width>15</width>
  <height>28</height>
  <uuid>{73b3f14a-429a-4fa8-a57c-5ea377ada777}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>:</label>
  <alignment>center</alignment>
  <font>Lucida Grande</font>
  <fontsize>16</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBController">
  <objectName>hor77</objectName>
  <x>224</x>
  <y>632</y>
  <width>20</width>
  <height>20</height>
  <uuid>{a1c2f080-14ca-491f-ab3e-387df20e2594}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>-3</midicc>
  <objectName2>recLight</objectName2>
  <xMin>0.00000000</xMin>
  <xMax>1.00000000</xMax>
  <yMin>0.00000000</yMin>
  <yMax>1.00000000</yMax>
  <xValue>0.00000000</xValue>
  <yValue>0.00000000</yValue>
  <type>fill</type>
  <pointsize>1</pointsize>
  <fadeSpeed>0.00000000</fadeSpeed>
  <mouseControl act="press">jump</mouseControl>
  <color>
   <r>255</r>
   <g>2</g>
   <b>12</b>
  </color>
  <randomizable mode="both" group="0">false</randomizable>
  <bgcolor>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </bgcolor>
 </bsbObject>
 <bsbObject version="2" type="BSBDisplay">
  <objectName>ampVary</objectName>
  <x>100</x>
  <y>358</y>
  <width>50</width>
  <height>22</height>
  <uuid>{6da76cf4-27dd-4b76-905f-501c38ece2fb}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>0.370</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>8</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>border</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>358</y>
  <width>70</width>
  <height>22</height>
  <uuid>{42202548-0c5f-48da-a4fb-f4b39a2caaad}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>amp mod
</label>
  <alignment>left</alignment>
  <font>Lucida Grande</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject version="2" type="BSBHSlider">
  <objectName>ampVary</objectName>
  <x>150</x>
  <y>358</y>
  <width>335</width>
  <height>22</height>
  <uuid>{64255f7c-bc6f-4eb0-8729-a6f18b54b468}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <minimum>0.00000000</minimum>
  <maximum>2.00000000</maximum>
  <value>0.37014925</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject version="2" type="BSBLabel">
  <objectName/>
  <x>30</x>
  <y>331</y>
  <width>455</width>
  <height>25</height>
  <uuid>{37355da8-a534-4ed1-a6f3-25565b14c240}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>Modulators</label>
  <alignment>center</alignment>
  <font>Lucida Grande</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="background">
   <r>195</r>
   <g>67</g>
   <b>87</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
</bsbPanel>
<bsbPresets>
</bsbPresets>
<EventPanel name="" tempo="60.00000000" loop="8.00000000" x="0" y="0" width="596" height="322" visible="false" loopStart="0" loopEnd="0">    </EventPanel>
